
Application: gvSIG desktop - gvSIG add-on requests #3229
New add-on for org.gvsig.raster.roimask.app.client-2.2.4-11
02/26/2015 09:05 AM - Francisco Díaz Carsí

Status: Closed Start date: 02/26/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.raster.roimask.app.client-2.2.4-11-final-all-all-j1_7
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.roimask.app.client/gvSIG-desktop-2.2.0-org.gvsig.raster.roimask.app.client-2.2.4-11-final-all-all-j1_7.gvspki
#

roimask.app.client-2.2.4-11-final-all-all-j1_7.gvspki
#

History
#1 - 02/26/2015 09:07 AM - Francisco Díaz Carsí
- Category set to Raster

#2 - 03/02/2015 04:43 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 04/07/2015 12:47 PM - Álvaro Anguix
- Status changed from Fixed to Closed
